Puthagam Admin Panel - Bug #4330

Manage Collection tab > Change the Tool Tip Name "Detail to Edit ".
09/19/2022 04:04 PM - Shubham J

Status: Reopened Start date: 09/19/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209191604-txzk7.png

History

#1 - 09/20/2022 02:44 PM - Pradeep K

- Status changed from New to Resolved

#2 - 09/21/2022 03:52 PM - Shubham J

- Subject changed from Manage Collection tab > Change the Tool Tip Name "Edit to Save". to Manage Collection tab > Change the Edit Button To
Save Button.

#3 - 09/21/2022 03:52 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 09/21/2022 04:59 PM - Shubham J

- Subject changed from Manage Collection tab > Change the Edit Button To Save Button. to Manage Collection tab > Change the Tool Tip Name
"Detail to Edit ".
